@charset "utf-8";
/* CSS Document */

/******************************************************************************/
/* home                                                                     */

.slide{
	text-align:center;
	}
.slide span{
	width:14px;
	height:14px;
	margin:0 10px;
	border-radius:20px;
	background:#b2b2b2;
	display:inline-block;
	position:relative;
	top:-30px;
	transition:.5s
	}
.slide span:first-of-type{
	background:#353535;
	}
	
.sideBunner a{
	margin-bottom:10px;
	display:block;
	}


@media only screen and (min-width:769px) { /* PC専用 */
.topInner02, .topInner06{
	display:none !important;
	}
.topInner04{
	display:block !important;
	}

.indexProduct {
	float: left;
	margin-bottom: 25px;
	width: 48%;
}
.indexFacebook {
	float: right;
	margin-bottom: 25px;
	width: 48%;
}

}

@media only screen and (min-width:481px) { /* PC・タブレット */
.sp_slider{
	display:none !important;
	}
.pc_slider{
	background:url(../../images/main-bg.jpg) top center repeat-x;
	text-align:center;
	padding-top:20px;
	padding-bottom:40px;
	}
.pc_slider div{
	display:inline-block;
	position:relative;
	}
.pc_slider a{
	position:absolute;
	top:0;
	left:0;
	display:none;
	}
.pc_slider a:first-of-type{
	display:inline-block;
	}
	
.nv-base{
	padding-top:10px;
	}
	
.topick-base h3{
	margin-bottom:0;
	}
	
.topick-main{
	display:block !important;
	}
	
}

@media only screen and (max-width:768px) { /* タブレット・スマホ */
	.indexProduct {
		float: none;
		margin-bottom: 50px;
		width: 100%;
	}
	.indexFacebook {
		float: none;
		text-align: center;
		margin-bottom: 25px;
		width: 100%;
	}

}

@media only screen and (min-width: 481px) and (max-width:768px) { /* タブレット専用 */
.pc_slider img{
	width:90%;
	max-width:970px;
	}
.pc_slider{
	background:url(../../images/main-bg.jpg) bottom center repeat-x;
	padding-top:20px;
	padding-bottom:40px;
	}
.topInner02, .topInner06, .topInner04{
	display:block !important;
	}
}

@media only screen and (max-width:480px) { /* スマホ専用 */
.pc_slider{
	display:none !important;
	}
.sp_slider{
	background:url(../../images/main-bg.png) bottom center repeat-x;
	text-align:center;
	padding-bottom:40px;
	}
.sp_slider div{
	display:inline-block;
	position:relative;
	}
.sp_slider a{
	position:absolute;
	top:0;
	left:0;
	display:none;
	}
.sp_slider a:first-of-type{
	display:inline-block;
	}
.sp_slider img{
	width:100%;
	}
	
div.topInner02, div.topInner06, div.topInner08{
	display:none;
	}
	
}

/* home                                                                       */
/******************************************************************************/



/******************************************************************************/
/* contact                                                                    */

.contact-dl {
	display:block;
	border-top:#000000 dotted 1px;
	padding-top:8px;
	padding-bottom:8px;
	font-size:13px;
	line-height:220%;
}
.contact-dl.last {
	border-bottom:#000000 dotted 1px;
}
	.contact-dl dt {
		box-sizing:border-box;
		display:block;
		float:left;		
		width:18%;
		min-width:200px;
		padding-left:10px;
		color:#8196c5;
		text-align:left;		
	}
	.contact-dl dt span  {
		background:#8196c5;
		color:#FFF;
		font-size:10px;
		padding-left:2px;
		padding-right:2px;
		margin-right:70px;
		float:right;
	}
	.contact-dl dd {
		box-sizing:border-box;
		display:block;
		float:left;
		width:76%;
		max-width:520px;
		padding-left:2%;
		border-left:#ebebeb solid 3px;
		color:#8196c5;
	}
.n001 {
	width:170px;
	border:#8196c5 solid 1px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	height:16px;
}
.n002 {
	width:240px;
	border:#8196c5 solid 1px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	height:16px;
}
.contact-dl textarea {
	border:#8196c5 solid 1px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	width:100%;
	height:120px;
}
.cont-btn {
	text-align:center;
	margin-top:25px;
}
	.cont-btn .bt-img{
		margin:0 3px;
		padding:0px;
		border:none;
		height:32px;
	}
	.cont-btn button[type="reset"] {
		margin:0px;
		padding:0px;
	}
	.cont-btn button[type="submit"] {
		margin:0px;
		padding:0px;
	}
	
.about-base img.tel{
	max-width:300px;
	margin-top:20px;
	}
.about-base img{
	margin:0px;
	padding:0px;
	}
	
.contact-dl dd div>span:first-child{
	width:70px;
	display:inline-block;
	}


@media only screen and (min-width:769px) { /* PC専用 */
}

@media only screen and (min-width:481px) { /* PC・タブレット */
}

@media only screen and (max-width:768px) { /* タブレット・スマホ */
.contact-dl dt{
	width:100%;
	float:none;
	text-align:left;
	font-weight:bold;
	position:relative;
	}
.contact-dl dt span{
	font-weight:normal;
	position:absolute;
	left:0px;
	margin-left:35%;
	}
.contact-dl dd{
	max-width:none;
	width:100%;
	float:none;
	border:none;
	position:relative;
	}
.contact-dl dd input, .contact-dl taxtarea{
	width:100%;
	}
.contact-dl dd div>span:last-child{
	position:absolute;
	right:0;
	display:inline-block;
	width:100%;
	box-sizing:border-box;
	padding-left:80px;
	}
}

@media only screen and (min-width: 481px) and (max-width:768px) { /* タブレット専用 */
}

@media only screen and (max-width:480px) { /* スマホ専用 */
}

/* contact                                                                    */
/******************************************************************************/



/******************************************************************************/
/* case                                                                       */

.lineup a, .pro_list a{
	text-decoration:none !important;
	}
a.case_list:hover{
	text-decoration:none;
	}

.case21 .title02{
	background-image:url(../../images/case/h3-bg2.png);
	}
.case21.case_list>div span:first-child,
.case21 .case_list>div span:first-child{
	background-image:url(../../images/case/back2.png) !important;
	}
.case21.case_list:hover,
.case21 .case_list:hover{
	background-color:#e9f7cc !important;
	}
.case21 #tab h3{
	border-bottom-color:#8ec31f;
	}
.case21 #tab li{
	background-image:url(../../images/case/tab-bg2.png);
	}
.case21 #tab li.now{
	background-image:url(../../images/case/tab-bgon2.png);
	}

.case20 .title02{
	background-image:url(../../images/case/h3-bg3.png);
	}

.productArcive .parting{
	background-image: url(../../images/case/h3-bg3.png);
}

.productArcive .aerosol{
	background-image: url(../../images/case/h3-bg5.png);
}

.productArcive .grease{
	background-image: url(../../images/case/h3-bg2.png);
}

.productArcive .industrial{
	background-image: url(../../images/case/h3-bg3.png);
}

.productArcive .exfoliation{
	background-image: url(../../images/case/h3-bg5.png);
}

.productArcive .antifreezing{
	background-image: url(../../images/case/h3-bg2.png);
}

.case20.case_list>div span:first-child,
.case20 .case_list>div span:first-child{
	background-image:url(../../images/case/back3.png) !important;
	}
.case20.case_list:hover,
.case20 .case_list:hover{
	background-color:#d1f1f4 !important;
	}
.case20 #tab h3{
	border-bottom-color:#57b1ba;
	}
.case20 #tab li{
	background-image:url(../../images/case/tab-bg4.png);
	}
.case20 #tab li.now{
	background-image:url(../../images/case/tab-bgon4.png);
	}

.case22 .title02{
	background-image:url(../../images/case/h3-bg4.png);
	}
.case22.case_list>div span:first-child,
.case22 .case_list>div span:first-child{
	background-image:url(../../images/case/back4.png) !important;
	}
.case22.case_list:hover,
.case22 .case_list:hover{
	background-color:#d1f1f4 !important;
	}
.case22 #tab h3{
	border-bottom-color:#57b1ba;
	}
.case22 #tab li{
	background-image:url(../../images/case/tab-bg4.png);
	}
.case22 #tab li.now{
	background-image:url(../../images/case/tab-bgon4.png);
	}

	
.productArcive{
	margin:30px 0;
	}
.productArcive li{
	margin-left:30px;
	margin-bottom:4px;
	}
.productArcive li a{
	font-size:14px;
	}
.productArcive li:before{
	content:"・";
	font-size:14px;
	color:#3e65aa;
	}
	
@media only screen and (min-width:769px) { /* PC専用 */
#tab.case li{
	margin-left:-30px;
	}
}

@media only screen and (min-width:481px) { /* PC・タブレット */
.enkaku{
	display:block !important;
	}
}

@media only screen and (max-width:768px) { /* タブレット・スマホ */
#tab.case h3{
	display:none !important;
	}
#tab.case ul{
	position:static;
	border:none;
	}
#tab.case ul:after{
	content:"";
	display:block;
	clear:both;
	}
#tab.case li{
	position:relative !important;
	margin-left:0;
	display:inline-block;
	float:left;
	font-size:12px;
	width:140px;
	line-height:37px;
	background:url(../../images/product/category.png) left top no-repeat;
	transition:.1s;
	height:37px;
	color:#000 !important;
	}
	
.case21 .title01{
	background-image:url(../../images/product/title_g.png);
	}
.case21 #tab li{
	background-image:url(../../images/product/category_g.png) !important;
	}

.case20 .title01{
	background-image:url(../../images/product/title_b.png);
	}
.case20 #tab li{
	background-image:url(../../images/product/category_b.png) !important;
	}

.case22 .title01{
	background-image:url(../../images/product/title_y.png);
	}
.case22 #tab li{
	background-image:url(../../images/product/category_y.png) !important;
	}
}

@media only screen and (min-width: 481px) and (max-width:768px) { /* タブレット専用 */
}

@media only screen and (max-width:480px) { /* スマホ専用 */
.enkaku{
	display:none;
	}
h2.product2 a{
	position:static;
	margin:20px auto 0;
	display:block;
	max-width:200px;
	}
h2.product2{
	padding-bottom:0;
	margin-bottom:0;
	}
.pro_single>div{
	padding-bottom:40px;
	}
.pro_single .image img.icon{
	bottom:-20px;
	}
}

/* case                                                                       */
/******************************************************************************/



/******************************************************************************/
/* product                                                                    */

h2.product{
	position:relative;
	}
.pro_category{
	position:relative;
	top:-20px;
	}
.pro_category li{
	display:inline-block;
	float:left;
	font-size:12px;
	width:140px;
	line-height:37px;
	background:url(../../images/product/category.png) left top no-repeat;
	transition:.1s;
	height:37px;
	}
.pro_category li:hover{
	opacity:0.6;
	}
.pro_category li a{
	display:inline-block;
	width:142px;
	padding-left:30px;
	padding-top:6px;
	color:#000;
	text-decoration:none;
	}
.pro_category:after{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	}

.pro_list h3{
	margin-top:30px;
	margin-bottom:0;
	cursor:pointer;
	}
.pro_listI:after{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	}
/*.pro_list h3, */.pro_single h3, h3.title03{
	font-size:18px;
	font-weight:normal;
	border-bottom:#c6c6c6 dotted 1px;
	position:relative;
	padding-left:2px;
	color:#444;
	}
/*.pro_list h3:after, */.pro_single h3:after, h3.title03:after{
	content:"";
	position:absolute;
	height:0;
	width:100%;
	bottom:2px;
	left:0;
	}
.pro_list span.pro_cat{
	width:100%;
	padding-top:4px;
	padding-bottom:2px;
	display:block;
	background:#bb5361;
	color:#fff;
	margin:2px auto 0px;
	text-align:center;
	}

.tab-main.product{
	margin:0px 0 20px;
	width:100%;
	}
.tab-main.product .tab-cio{
	padding:10px 0 0 6px;
	}
.tab-main a:hover{
	opacity:0.8;
	}
	
h2.product2{
	position:relative;
	}
h2.product2 a{
	position:absolute;
	display:inline-block;
	min-width:80px;
	padding:6px 10px;
	background:#bb5361;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
	right:20px;
	top:14px;
	}
h2.product2 a:hover{
	opacity:0.8;
	}

.pro_single .category{
	margin:20px 0;
	}
.pro_single .category:after{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	}
.pro_single .category li{
	display:inline-block;
	border:1px solid #c79d92;
	box-sizing:border-box;
	text-align:center;
	text-decoration:none;
	font-weight:normal;
	margin:0 0px 4px 0;
	height:50px;
	vertical-align:middle;
	}
.pro_single .category li.category_b{
	border:1px solid #8ba7aa;
	}
.pro_single .category li.category_y{
	border:1px solid #c29476;
	}
.pro_single .category li.category_g{
	border:1px solid #a3a486;
	}
.pro_single .category li a{
	color:#c79d92;
	}
.pro_single .category li.category_b a{
	color:#8ba7aa;
	}
.pro_single .category li.category_y a{
	color:#c29476;
	}
.pro_single .category li.category_g a{
	color:#a3a486;
	}
.pro_single .category li.now{
	background:#bb5361;
	}
.pro_single .category li.now a{
	color:#fff;
	}
.pro_single .category li.category_b.now{
	background:#32939d;
	}
.pro_single .category li.category_y.now{
	background:#9c6c32;
	}
.pro_single .category li.category_g.now{
	background:#979a31;
	}
.pro_single .category li.now{
	background:#bb5361;
	}
.pro_single .category a{
	display:table-cell;
	width:119px;
	line-height:16px;
	color:#fff;
	text-decoration:none;
	font-size:10px;
	display: table-cell;
	vertical-align: middle;
	height:50px;
	}
.pro_single .category li:hover{
	opacity:0.8;
	}
.pro_single .category hr{
	border:1px dashed #58585a;
	margin:4px 0 6px;
	clear:left;
	}
.pro_single h3{
	clear:both;
	margin-top:30px;
	margin-bottom:4px;
	}
.lineup{
	margin-bottom:30px;
	}
.lineup:after{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	}
.lineup a{
	display:block;
	float:left;
	width:170px;
	margin:20px 4px 0;
	border:2px solid #bb5361;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	}
.lineup a:hover{
	opacity:0.8;
	}
.lineup a img{
	max-width:100px;
	display:block;
	margin:10px auto;
	}
.lineup a>span{
	background:#bb5361;
	color:#fff;
	padding:2px;
	display:table;
	}
.lineup a>span>span{
	display:table-cell;
	vertical-align:middle;
	width:170px;
	color:#fff;
	}
.lineup a>span>span>span{
	color:#fff;
	}
.exImage{
	margin:30px auto;
	clear:both;
	display:block;
	max-width:100%;
	height:auto;
	}
	
.pro_single + .tab-main{
	margin-top:50px;
	}
	
.post{
	font-size:14px;
	}
.post p{
	margin:6px 0;
	}
	
.pro_listI>a:hover img{
	opacity:1 !important;
	}
.pro_listI>a:hover{
	opacity:0.8;
	}


.pro_listI .pro_text01{
	display:block;
	margin-top:16px;
	font-weight:bold;
	font-size:14px;
	}
.pro_listI .pro_text02{
	display:block;
	margin-top:10px;
	}
.pro_listI a>div>div{
	padding-bottom:4px;
	margin-bottom:10px;
	border-bottom:1px dotted #000;
	}
.pro_listI>a{
	position:relative;
	}
	
span.pro_cat.category_b, .title01.product2 a.category_b{
	background:#32939d;
	}
span.pro_cat.category_y, .title01.product2 a.category_y{
	background:#9c6c32;
	}
span.pro_cat.category_g, .title01.product2 a.category_g{
	background:#979a31;
	}

.postBox .pro_text02{
	display:block;
	font-size:24px;
	margin-top:20px;
	}
.postBox img{
	width:30%;
	margin-top:20px;
	max-width:80px;
	margin-right:6px;
	height:auto;
	}
	
/*.pro_list .pro_listI:not(:first-of-type){
	display:none;
	}*/
	

.pro_listI a>div img{
	margin-right:4px;
	}
.pro_listI a>div img{
	width:30%;
	max-width:100px;
	height:auto;
	}
	
h2.title01.product2.category_b{
	background:url(../../images/product/title_b.png)no-repeat;
	}
h2.title01.product2.category_y{
	background:url(../../images/product/title_y.png)no-repeat;
	}
h2.title01.product2.category_g{
	background:url(../../images/product/title_g.png)no-repeat;
	}
h2.title01.product.category_b{
	background:url(../../images/product/title_b.png)no-repeat;
	}
h2.title01.product.category_y{
	background:url(../../images/product/title_y.png)no-repeat;
	}
h2.title01.product.category_g{
	background:url(../../images/product/title_g.png)no-repeat;
	}

.pro_category li.category_b{
	background:url(../../images/product/category_b.png)no-repeat;
	width:140px;
	font-size:12px;
	}
.pro_category li.category_b a{
	padding-left:30px;
	}
.pro_category li.category_y{
	background:url(../../images/product/category_y.png)no-repeat;
	width:140px;
	font-size:12px;
	}
.pro_category li.category_y a{
	padding-left:30px;
	}
.pro_category li.category_g{
	background:url(../../images/product/category_g.png)no-repeat;
	width:140px;
	font-size:12px;
	}
.pro_category li.category_g a{
	padding-left:30px;
	}
h3.title02.product.category_b{
	background:url(../../images/product/title02_b.png)no-repeat;
	}
h3.title02.product.category_y{
	background:url(../../images/product/title02_y.png)no-repeat;
	}
h3.title02.product.category_g{
	background:url(../../images/product/title02_g.png)no-repeat;
	}
h3.title02.product.category_r{
	background:url(../../images/product/title02_r.png)no-repeat;
	}
	
.product_title02{
	margin-top:30px;
	}
	
.case_single .lineup a{
	margin-bottom:20px;
	}
.attachment-full{
	max-width:100%;
	height:auto;
	}
	
.pro_listI>a>span{
	display:inline-block;
	position:relative;
	}

dl.accordion{
	}	
dl.accordion dt{
	display:table;
	vertical-align:middle;
	width:100%;
	}
dl.accordion dt p{
	display:table-cell;
	vertical-align:middle;
	padding-top:0;
	width:100%;
	}
	
a.case_list>img{
	padding-top:0;
	}
	
@media only screen and (min-width:769px) { /* PC専用 */
}

@media only screen and (min-width:481px) { /* PC・タブレット */
.pro_listI>a{
	float:left;
	width:50%;
	letter-spacing:-.40em;
	display:table-cell;
	margin-top:30px;
	}
.pro_listI>a:nth-of-type(odd){
	clear:both;
	}
.pro_listI img.item01{
	display:inline-block;
	width:100%;
	height:auto;
	}
.pro_listI a>div{
	vertical-align:top;
	display:inline-block;
	width:50%;
	letter-spacing:0px;
	}
.pro_listI>a>span{
	width:49%;
	}
	
.pro_single>div{
	width:100%;
	display:table;
	}
.pro_single .image{
	display:table-cell;
	position:relative;
	width:49%;
	vertical-align:middle;
	}	
.pro_single .image>div{
	display:inline-block;
	width:100%;
	text-align:center;
	position:relative;
	}	
.pro_single .postBox{
	display:inline-block;
	}
.pro_single .image img.wp-post-image{
	width:100%;
	height:auto;
	}
.pro_single .image img.icon{
	position:absolute;
	height:100px;
	width:auto;
	right:10px;
	bottom:10px;
	}
.pro_listI .icon{
	width:50%;
	position:absolute;
	bottom:0;
	right:0;
	}
	
.pro_single .lineup{
	display:block !important;
	}
}

@media only screen and (max-width:768px) { /* タブレット・スマホ */

}

@media only screen and (min-width: 481px) and (max-width:768px) { /* タブレット専用 */
.ab-block2 .img img{
	width:100%;
	height:auto;
	}
}

@media only screen and (max-width:480px) { /* スマホ専用 */
.pro_listI>a{
	display:block;
	text-align:center;
	margin-bottom:20px;
	}
/*.attachment-thumbnail{
	float:left;
}*/
	
.pro_single .image{
	position:relative;
	}
.pro_single .image img.icon{
	position:absolute;
	height:100px;
	width:auto;
	right:10px;
	bottom:10px;
	}
.title01.product2{
	margin-bottom:30px;
	padding-bottom:20px;
	position:relative;
	}
.title01.product2 a{
	display:block;
	position:absolute;
	bottom:-30px;
	top:auto;
	left:0;
	right:auto;
	}
.lineup a{
	float:none;
	margin:20px auto 0px;
	}

.pro_listI .icon{
	max-width:50%;
	position:absolute;
	right:0;
	bottom:0;
	}
.pro_single .category{
	margin:20px 0;
	/*text-align:center;*/
	}
	
.pro_single .lineup{
	display:none;
	}
h2.title01.product.category_y.easole{
	background:url(../../images/product/title_y2.png)no-repeat;
	}
.pro_listI a>div>div{
	border:none;
	}
.pro_listI a{
	border-bottom:1px dotted;
	padding-bottom:10px;
	}
.pro_list span.pro_cat {
	width: 80%;
}
}

/* product                                                                    */
/******************************************************************************/


.accordion+h3{
	margin-top:60px;
	}
	


/* 分析依頼                                                                   */
/******************************************************************************/
.request-txt {
	margin-bottom: 50px;
	padding: 0 1.5rem;
}
.request-txt p {
	margin-bottom: 1rem;
}
.request-txt .btn {
	background: #b63726;
	border-radius : 10px;
	text-align: center;
	margin: 15px 0;
	padding: 10px;
	width: 250px;
}
.request-txt .btn a {
	color:#fff;
	display: block;
	text-decoration: none;
}
.request-txt .btn a:hover {
	text-decoration: none;
	opacity: .7;
	transition: opacity 1s ease-out;
}
.request-mb {margin-bottom: 30px;}

.request-txt .mail {
	font-size: .74rem;
	font-weight: bold;
	margin: 20px 0 10px;
}
.request-txt .mail a {
	color: #000;
	text-decoration: none;
}
.request-txt .mail a:hover {
	color: #000;
	text-decoration: underline;
}




.analysis-area .center {
	text-align: center;
}
.analysis-area {
	margin: 2rem 0 0 0;
}
.analysis {
	display: flex;
	flex-direction: row;
	align-items: stretch;
}
.analysis > div {
	padding: 0 1.5rem;
	position: relative;
	width: 33%;
}
.analysis > div:first-child {
	border-right: 1px solid #d5d5d5;
}
.analysis > div:nth-child(2) {
	margin-left: 0.2rem;
}
.analysis h4.ttl {
	color: #b63726;
	font-weight: bold;
	margin-bottom: 1rem;
}
.analysis .btn {
	background: #b63726;
	border-radius : 10px;
	text-align: center;
	margin: 0 auto;
	padding: 10px;
	position: absolute;
	bottom: 10px;
	left: 6%;
	width: 80%;
}
.analysis .btn a {
	color:#fff;
	display: block;
	text-decoration: none;
}
.analysis .btn a:hover {
	text-decoration: none;
	opacity: .7;
	transition: opacity 1s ease-out;
}
.analysis .mail {
	font-size: .74rem;
	font-weight: bold;
	margin: 20px 0 10px;
}
.analysis .mail a {
	color: #000;
	text-decoration: none;
}
.analysis .mail a:hover {
	color: #000;
	text-decoration: underline;
}



@media only screen and (max-width:768px) { /* タブレット・スマホ */
	.analysis {
		display: flex;
		flex-direction: column;
		align-items: stretch;
	}
	.analysis > div {
		height: 160px;
		margin-bottom: 2.5rem;
		padding: 0;
		width: 100%;
	}
	.analysis > div:first-child {
		border-right: none;
	}
	.analysis .mail {
		text-align: center;
	}
	.analysis .btn {
		bottom: -6px;
		left: 8%;
	}

}

@media only screen and (min-width:479px) { /* スマホ以外 */
br.sp {display: none;}
}
@media only screen and (max-width:480px) { /* スマホ専用 */
	.request-txt .btn {
		margin: 15px auto;
		width: 90%;
	}

	.request-txt .mail {
		text-align: center;
	}
}